LSPCI(1)

NAME
lspci - print table of PCI devices

SYNOPSIS
lspci

DESCRIPTION
The lspci utility prints a list of devices detected on the PCI bus to the standard output. Each row specifies the vendor ID, device ID and device name according to the MINIX PCI table. The vendor ID and device ID are printed in hexadecimal. Wherever the name is missing, MINIX does not recognize the PCI device.

AUTHOR
This manual page and the utility were written by Erik van der Kouwe <vdkouwe@cs.vu.nl>.